漏洞名称: Android Mediaserver组件缓冲区错误漏洞
CNNVD编号: CNNVD-201703-274
发布时间: 2017-03-09
更新时间: 2017-03-09
危害等级: 超危  超危
漏洞类型: 缓冲区溢出
威胁类型: 远程
CVE编号: CVE-2017-0466

Android是美国谷歌(Google)公司和开放手持设备联盟(简称OHA)共同开发的一套以Linux为基础的开源操作系统。Mediaserver是其中的一个多媒体服务组件。

Android中的Mediaserver组件存在远程代码执行漏洞。攻击者可借助特制的文件利用该漏洞在处理媒体文件和数据的过程中造成内存损坏。以下版本受到影响:Android 6.0,6.0.1,7.0,7.1.1版本。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        https://source.android.com/security/bulletin/2017-03-01.html

   
 

Google Android:6.0.1 ...
Google Android:7.1.0 ...
Google Android:6.0
Google Android:7.0